🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
고급 필터(배열/범위 조건)를 포함해 통화 목록을 조회합니다.
curl --request POST \
--url https://client-api.tryvox.co/v2/calls/list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filter_criteria": {
"agent_id": [
"<string>"
],
"disconnection_reason": [
"user_hangup"
],
"call_type": [
"web"
],
"user_sentiment": [
"positive"
],
"call_from": [
"<string>"
],
"call_to": [
"<string>"
],
"duration": {
"upper_threshold": 123,
"lower_threshold": 123
},
"start_timestamp": {
"upper_threshold": 123,
"lower_threshold": 123
}
},
"sort_order": "descending",
"limit": 50,
"pagination_key": "<string>"
}
'{
"calls": [
{
"agent_id": "<string>",
"call_id": "<string>",
"call_type": "web",
"call_from": "<string>",
"call_to": "<string>",
"dynamic_variables": {},
"metadata": {},
"status": "queued",
"disconnection_reason": "user_hangup",
"start_timestamp": 123,
"end_timestamp": 123,
"duration_ms": 123,
"transcript": [
{
"role": "agent",
"content": "<string>",
"start_at": 123,
"end_at": 123
}
],
"transcript_with_tool_calls": [
{
"role": "agent",
"content": "<string>",
"start_at": 123,
"end_at": 123
}
],
"recording_url": "<string>",
"call_cost": {
"total_credits_used": 123,
"duration_seconds": 123
},
"call_analysis": {
"summary": "<string>",
"user_sentiment": "positive",
"custom_analysis_data": [
{}
],
"evaluation": {}
},
"opt_out_sensitive_data_storage": false
}
],
"next_cursor": "<string>",
"total_count": 0
}Documentation Index
Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt
Use this file to discover all available pages before exploring further.
API 키를 Authorization: Bearer <API_KEY> 헤더로 전달하세요. 대시보드 설정에서 발급받을 수 있습니다.
통화 목록 조회 요청 모델
Was this page helpful?
curl --request POST \
--url https://client-api.tryvox.co/v2/calls/list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filter_criteria": {
"agent_id": [
"<string>"
],
"disconnection_reason": [
"user_hangup"
],
"call_type": [
"web"
],
"user_sentiment": [
"positive"
],
"call_from": [
"<string>"
],
"call_to": [
"<string>"
],
"duration": {
"upper_threshold": 123,
"lower_threshold": 123
},
"start_timestamp": {
"upper_threshold": 123,
"lower_threshold": 123
}
},
"sort_order": "descending",
"limit": 50,
"pagination_key": "<string>"
}
'{
"calls": [
{
"agent_id": "<string>",
"call_id": "<string>",
"call_type": "web",
"call_from": "<string>",
"call_to": "<string>",
"dynamic_variables": {},
"metadata": {},
"status": "queued",
"disconnection_reason": "user_hangup",
"start_timestamp": 123,
"end_timestamp": 123,
"duration_ms": 123,
"transcript": [
{
"role": "agent",
"content": "<string>",
"start_at": 123,
"end_at": 123
}
],
"transcript_with_tool_calls": [
{
"role": "agent",
"content": "<string>",
"start_at": 123,
"end_at": 123
}
],
"recording_url": "<string>",
"call_cost": {
"total_credits_used": 123,
"duration_seconds": 123
},
"call_analysis": {
"summary": "<string>",
"user_sentiment": "positive",
"custom_analysis_data": [
{}
],
"evaluation": {}
},
"opt_out_sensitive_data_storage": false
}
],
"next_cursor": "<string>",
"total_count": 0
}